.segments-page header{
    border-bottom: 2px solid var(--color-neutral-600);
}
.segments-page header::after {
    content: '';
    background-color: var(--color-primary);
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
.segments-page .text-content ul{
    position: relative;
}
.segments-page .text-content ul li, .segments-page .text-content ol li {
    position: relative;
}
.segments-page .text-content ul li::before {
    content: '•';
    color: var(--color-neutral-100);
    font-size: 18px;
    margin-right: 11px;
}

.category-segments .category-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 18px;
    position: relative;
    justify-content: start;
}
.category-segments .category-list .icone{
    filter: brightness(0) saturate(100%) invert(100%) sepia(48%) saturate(2%) hue-rotate(28deg) brightness(112%) contrast(75%);
}
.category-segments .category-list li a:hover .icone{
    filter: none;
    transition: .2s all ease-in-out;
}
.category-segments .category-list li a {
    width: 240px;
    height: 203px;
    border: 1px solid var(--color-neutral-600);
    border-radius: 5px;
    transition: .2s all ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #ffffff80;
    backdrop-filter: blur(3px);
    position: relative;
}
@media screen and (max-width: 576px) {
    .category-segments .category-list{
        justify-content: center;
        column-gap: 5%;
    }
    .category-segments .category-list li a {
        width: 172px;
        height: 150px;
        max-width: 100%;
    }
}


.segments-home .card-segments {
    background-color: var(--color-neutral-600);
    border-radius: 10px;
    transition: .1 all ease-in-out;
    position: relative;
}
.segments-home .card-segments .line {
    width: 70%;
    height: 5px;
    background-color: var(--color-primary);
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -2px;
    border-radius: 10px;
}
.segments-home .card-segments figure img {
    width: auto;
    max-height: 24px;
    filter: brightness(0) saturate(100%) invert(72%) sepia(2%) saturate(0%) hue-rotate(58deg) brightness(94%) contrast(96%);
    transition: .1 all ease-in-out;
}
.segments-home .card-segments:hover img{
    filter: brightness(0) saturate(100%) invert(60%) sepia(35%) saturate(5552%) hue-rotate(160deg) brightness(97%) contrast(101%);
    transition: .1 all ease-in-out;
}
.segments-home .card-segments h2{
	font-size: 0.875rem; /* 14px */
}